@import url("menu.css");
/* CSS Document */

body {margin: 0; padding: 0;}
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%;font-family: Arial, sans-serif;color:#000;}
#Form{height:100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
.bg {background: #DADADA url(bg.jpg) no-repeat 50% 0; height: 100%;}
.top-padding {padding-top: 31px;}
.white-bg {background: #fff; padding: 30px;}
.bannerpane {background: #D0D0D0; padding: 10px 10px 0 10px;}
.menu-bg {background: #D0D0D0; height: 26px;}
.logo img {margin-top: -184px; margin-left: 30px; margin-bottom: -10px; border-bottom: #D0D0D0 37px solid; zoom: 1; z-index: 999; position: relative;}

.footerleft{font: normal 11px/25px Arial, Helvetica, sans-serif; color: #505050; text-decoration: none;}
.facebook {font: normal 9px/25px Arial, Helvetica, sans-serif; color: #505050;}

.leftpane {padding: 25px 0 0 30px; width: 175px;}
.contentpane {padding: 45px 35px 0 35px;}
.rightpane {padding: 20px 0 0 0; width: 175px;}

a.login:link, a.login:visited, a.login:hover, a.login:active {font: normal 11px/25px Arial, Helvetica, sans-serif; color: #505050; text-decoration: none;}
a.login2:link, a.login2:visited, a.login2:hover, a.login2:active {font: normal 11px/25px Arial, Helvetica, sans-serif; color: #b8292f; text-decoration: none;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 13px;
    font-weight: normal;
	color: #505050;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin: 4px 0 8px 0;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #505050;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #505050;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #505050;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial;
  font-size: 28px;
  font-weight: normal;
  text-align: left;
  color: #505050;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial;
  font-size: 24px;
  font-weight: normal;
  text-align: left;
  margin-bottom: 5px;
  color: #505050;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #505050;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #505050;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family:  Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #505050;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #505050;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #505050;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #505050;
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #b8292f;
}

A:hover {
	text-decoration: underline;
	color: #b8292f;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {    
	margin:15px 0px 0px 15px;
    padding:0px;}

UL LI {
    margin-bottom:5px;
}


UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #505050;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

 .quoteright
    {
        font-size:16px;
        font-weight:bold;
        color:#616161;
        background-color:White;
        letter-spacing:0.01em;
        line-height:20px;
    }
    .by
    {
        font-style:italic;
        font-weight:normal;
        font-size:14px;
        font-family:Times New Roman;
        width:100%;
        text-align:right;
        margin-top:10px;
    }
    
.ContentTable
{
}
    .ContentTable th
    {
        background-color:#9b2524;
        font-weight:bold;
        color:White;
    }
    .ContentTable td
    {
        border-bottom:1px solid #d0d0d0;
        white-space:nowrap;
    }
    .rowhead {
border-right: 1px solid #D0D0D0;
}